<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
include("../languages/".$shortlang."/scripts.inc.php");
include("../include/cron_functions.php");

## mysql connect
db_connect($db_host, $db_user, $db_pass);
## /mysql connect

## anzahl anbieter ermitteln
$id = db_query("select count(anbieter) as anzahlanbieter from anbieter");
$werte = db_fetch_array($id);
$anzahlanbieter = $werte["anzahlanbieter"];
## /anzahl anbieter ermitteln

## standarddomain auslesen
$id = db_query("select standarddomain from admin");
$werte = db_fetch_array($id);
$stddomain = $werte["standarddomain"];
## /standarddomain auslesen

## anzahl der domains ermitteln
$id = db_query("select count(domain) as anzahldomains from domains where richtigedomain = 1");
$werte = db_fetch_array($id);
$anzahldomains = $werte["anzahldomains"];
## /anzahl der domains ermitteln

## anzahl der Subdomains ermitteln
$id = db_query("select count(domain) as anzahlsubdomains from domains where richtigedomain = 0");
$werte = db_fetch_array($id);
$anzahlsubdomains = $werte["anzahlsubdomains"];
## /anzahl der Subdomains ermitteln

## anzahl der wildcards ermitteln
$id = db_query("select count(domain) as anzahlwildcards from domains where richtigedomain = 0 and domain like '*.%'");
$werte = db_fetch_array($id);
$anzahlwildcards = $werte["anzahlwildcards"];
## /anzahl der wildcards ermitteln

$id = db_query("SELECT COUNT(*) AS anzahlatdomains FROM domains d, atdomains a  ".
							 "WHERE d.id = a.id_from");
$werte = db_fetch_array($id);
$anzahlatdomains = $werte["anzahlatdomains"];


## anzahl mysql-datenbanken ermitteln
$id = db_query("select count(datenbank) as anzahlmysql from mysql_datenbanken");
$werte = db_fetch_array($id);
$anzahlmysql = $werte["anzahlmysql"];
##

## anzahl der Kunden ermitteln
$id = db_query("select count(kunde) as anzahlkunden from kunden");
$werte = db_fetch_array($id);
$anzahlkunden = $werte["anzahlkunden"];
## /anzahl der Kunden ermitteln

## datum
$jahr = date("Y");
$monat = date("n");
$monatstr = $lang_months[$monat];
## /datum

# transfer ermitteln
$id = db_query("select (sum(ftp) + sum(web) + sum(email)) as usedtransfer from transfer where monat='$monat' and jahr='$jahr'");
$werte = db_fetch_array($id);
$usedtransfer = $werte["usedtransfer"];
# /transfer ermitteln

## speicherplatz ermitteln
$id = db_query("select maxkb from anbieter where maxkb='-1'");
$unbegrenzt = db_num_rows($id);
if ($unbegrenzt > 0) { $maxkb = -1; } else
 {
  $id = db_query("select sum(maxkb) as kbvergeben from anbieter");
  $werte = db_fetch_array($id);
  $maxkb = $werte["kbvergeben"];
 }

$id = db_query("select (sum(kbhomedir) + sum(kbdb)) as kbgenutzt from kunden");
$werte = db_fetch_array($id);
$kbgenutzt = $werte["kbgenutzt"];
## /speicherplatz ermitteln

## laufzeit werte ermitteln
$id = db_query("select * from allgemein");
$werte = db_fetch_array($id);
$id = db_query("select * from zeiten");
$werte2 = db_fetch_array($id);

$lastrun = date($lang_format_datetime_short, $werte["lastrun"]);
$lrhttpd = date($lang_format_datetime_short, $werte["httpdlr"]);
$lprhttpd = date($lang_format_datetime_short, $werte2["httpdlpr"]);
$lrspeicher = date($lang_format_datetime_short, $werte["speicherlr"]);
$lrhttpdtraffik = date($lang_format_datetime_short, $werte["httpdtraffiklr"]);
$lrftptraffik = date($lang_format_datetime_short, $werte["ftptraffiklr"]);
$lraliases = date($lang_format_datetime_short, $werte["aliaseslr"]);
$lpraliases = date($lang_format_datetime_short, $werte2["aliaseslpr"]);

$nextrun = date($lang_format_datetime_short, ($werte["lastrun"] + ($werte2["confixxfaktor"] * 60)));
$nrhttpd = date($lang_format_datetime_short, ($werte2["httpdlpr"] + ($werte2["httpdfaktor"] * $werte2["confixxfaktor"] * 60)));


## nächster speicher lauf ermitteln
$nrspeicher = $werte["speicherlr"] + ($werte2["speicherfreq"] * 60);
## wann ist der nächste intervall start?
$aktstunde = date(H);
if ($aktstunde < $werte2["speichervon"]) ## wenn am heutigen tag
	{
	 $nrspeicherintervallstart = strtotime(date("Y/m/d")) + ($werte2["speichervon"] * 60 * 60);
	} else ## wenn morgen
	{
	 $nrspeicherintervallstart = strtotime(date("Y/m/d")) + 86400 + ($werte2["speichervon"] * 60 * 60);
	}
##// wann ist der nächste intervall start?

## wird das script schon vor dem nächsten intervallstart gestartet?
if ($nrspeicherintervallstart < $nrspeicher)
	{
	 $nrspeicher = date($lang_format_datetime_short, $nrspeicherintervallstart);
	} else
	{
	 if ($werte2["speichervon"] < $werte2["speicherbis"]) ## wenn das intervall auf einen tag verteilt ist
		{
		 $aktspeicherstunde = date(H, $nrspeicher); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($aktspeicherstunde < $werte2["speichervon"]) || ($aktspeicherstunde >= $werte2["speicherbis"])) ## wenn nicht im intervall
			{
			 $nrspeicher = date($lang_format_datetime_short, $nrspeicherintervallstart);
			} else
			{
		 	 $nrspeicher = date($lang_format_datetime_short, $nrspeicher);
			}
		} else ## wenn das intervall auf zwei tage verteilst ist
		{
		 $aktspeicherstunde = date(H, $nrspeicher); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($aktspeicherstunde < $werte2["speichervon"]) && ($aktspeicherstunde >= $werte2["speicherbis"])) ## wenn nicht im intervall
			{
			 $nrspeicher = date($lang_format_datetime_short, $nrspeicherintervallstart);
			} else
			{
		 	 $nrspeicher = date($lang_format_datetime_short, $nrspeicher);
			}
		}
	}
## // wird das script schon vor dem nächsten intervallstart gestartet?
## nächster speicher lauf ermitteln


## nächster httpdtraffik lauf ermitteln
$nrhttpdtraffik = $werte["httpdtraffiklr"] + ($werte2["httpdtraffikfreq"] * 60);
## wann ist der nächste intervall start?
$aktstunde = date(H);
if ($aktstunde < $werte2["httpdtraffikvon"]) ## wenn am heutigen tag
	{
	 $nrhttpdtraffikintervallstart = strtotime(date("Y/m/d")) + ($werte2["httpdtraffikvon"] * 60 * 60);
	} else ## wenn morgen
	{
	 $nrhttpdtraffikintervallstart = strtotime(date("Y/m/d")) + 86400 + ($werte2["httpdtraffikvon"] * 60 * 60);
	}
##// wann ist der nächste intervall start?

## wird das script schon vor dem nächsten intervallstart gestartet?
if ($nrhttpdtraffikintervallstart < $nrhttpdtraffik)
	{
	 $nrhttpdtraffik = date($lang_format_datetime_short, $nrhttpdtraffikintervallstart);
	} else
	{
	 if ($werte2["httpdtraffikvon"] < $werte2["httpdtraffikbis"]) ## wenn das intervall auf einen tag verteilt ist
		{
		 $akthttpdtraffikstunde = date(H, $nrhttpdtraffik); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($akthttpdtraffikstunde < $werte2["httpdtraffikvon"]) || ($akthttpdtraffikstunde >= $werte2["httpdtraffikbis"])) ## wenn nicht im intervall
			{
			 $nrhttpdtraffik = date($lang_format_datetime_short, $nrhttpdtraffikintervallstart);
			} else
			{
		 	 $nrhttpdtraffik = date($lang_format_datetime_short, $nrhttpdtraffik);
			}
		} else ## wenn das intervall auf zwei tage verteilst ist
		{
		 $akthttpdtraffikstunde = date(H, $nrhttpdtraffik); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($akthttpdtraffikstunde < $werte2["httpdtraffikvon"]) && ($akthttpdtraffikstunde >= $werte2["httpdtraffikbis"])) ## wenn nicht im intervall
			{
			 $nrhttpdtraffik = date($lang_format_datetime_short, $nrhttpdtraffikintervallstart);
			} else
			{
		 	 $nrhttpdtraffik = date($lang_format_datetime_short, $nrhttpdtraffik);
			}
		}
	}
## // wird das script schon vor dem nächsten intervallstart gestartet?
## nächster httpdtraffik lauf ermitteln


## nächster ftptraffik lauf ermitteln
$nrftptraffik = $werte["ftptraffiklr"] + ($werte2["ftptraffikfreq"] * 60);
## wann ist der nächste intervall start?
$aktstunde = date(H);
if ($aktstunde < $werte2["ftptraffikvon"]) ## wenn am heutigen tag
	{
	 $nrftptraffikintervallstart = strtotime(date("Y/m/d")) + ($werte2["ftptraffikvon"] * 60 * 60);
	} else ## wenn morgen
	{
	 $nrftptraffikintervallstart = strtotime(date("Y/m/d")) + 86400 + ($werte2["ftptraffikvon"] * 60 * 60);
	}
##// wann ist der nächste intervall start?

## wird das script schon vor dem nächsten intervallstart gestartet?
if ($nrftptraffikintervallstart < $nrftptraffik)
	{
	 $nrftptraffik = date($lang_format_datetime_short, $nrftptraffikintervallstart);
	} else
	{
	 if ($werte2["ftptraffikvon"] < $werte2["ftptraffikbis"]) ## wenn das intervall auf einen tag verteilt ist
		{
		 $aktftptraffikstunde = date(H, $nrftptraffik); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($aktftptraffikstunde < $werte2["ftptraffikvon"]) || ($aktftptraffikstunde >= $werte2["ftptraffikbis"])) ## wenn nicht im intervall
			{
			 $nrftptraffik = date($lang_format_datetime_short, $nrftptraffikintervallstart);
			} else
			{
		 	 $nrftptraffik = date($lang_format_datetime_short, $nrftptraffik);
			}
		} else ## wenn das intervall auf zwei tage verteilst ist
		{
		 $aktftptraffikstunde = date(H, $nrftptraffik); ## die stunde in der das script nach rechnung ausgeführt wird
		 if (($aktftptraffikstunde < $werte2["ftptraffikvon"]) && ($aktftptraffikstunde >= $werte2["ftptraffikbis"])) ## wenn nicht im intervall
			{
			 $nrftptraffik = date($lang_format_datetime_short, $nrftptraffikintervallstart);
			} else
			{
		 	 $nrftptraffik = date($lang_format_datetime_short, $nrftptraffik);
			}
		}
	}
## // wird das script schon vor dem nächsten intervallstart gestartet?
## nächster ftptraffik lauf ermitteln


#$nrhttpdtraffik = date($lang_format_datetime_short, ($werte["httpdtraffiklr"] + ($werte2["httpdtraffikfaktor"] * $werte2["confixxfaktor"] * 60)));
#$nrftptraffik = date($lang_format_datetime_short, ($werte["ftptraffiklr"] + ($werte2["ftptraffikfaktor"] * $werte2["confixxfaktor"] * 60)));
$nraliases = date($lang_format_datetime_short, ($werte2["aliaseslpr"] + ($werte2["aliasesfaktor"] * $werte2["confixxfaktor"] * 60)));
## //

## lizenzstatus
$id = db_query("select hinweis, ablauf from register");
$werte = db_fetch_array($id);
list ($lizenzzeit, $lizenzstatus) = explode("::", $werte["hinweis"]);
if ($lizenzstatus != "mlf||scripts_licence_valid") $lizenzfarbe = $fehlerfarbe; else $lizenzfarbe = $color_light_grey;
$lizenzstatus = licence_status ( $lizenzstatus, date($lang_format_datetime_long, $werte["ablauf"]) );

$verlgeichszeit = ((time() - $lizenzzeit) / $werte2["confixxfaktor"]);
if (($verlgeichszeit > 120) && (!isset($fehlertext))) $zeitfarbe = $fehlerfarbe; else $zeitfarbe = $color_light_grey;


## cron functions
$cron_jobs = 0;
$id = db_query("select anbieter from anbieter");
while( $werte = db_fetch_array($id) )
{
    $cron_jobs += count_cron_jobs_reseller($werte["anbieter"]);
}
##

$id = db_query('select idn, majordomo from admin');
$werte = db_fetch_array($id);
$majordomo = $werte['majordomo'];
$idn = $werte['idn'];

if ($idn)
{
	$id = db_query('SELECT COUNT(*) AS cnt FROM idn_aliases');	
	$werte = db_fetch_array($id);
	$idn_count = $werte['cnt'];
}

if ($majordomo)
{
	$id = db_query('SELECT COUNT(*) AS cnt FROM maillist WHERE neu <= 1');	
	$werte = db_fetch_array($id);
	$maillist_count = $werte['cnt'];
}


## server time
if($db_type == "mysql")
{
	$id = db_query("select UNIX_TIMESTAMP() as ts");
	$werte = db_fetch_array($id);
	$timestamp = $werte['ts'];
}
else 
{
	$timestamp = time();
}
##

?>


<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>
<BODY bgColor="#ffffff" bottomMargin="0" leftMargin="0" topMargin="0" MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<table border="0" width="75%">
	<tr>
                <td width="55%" valign="top">
                <table border="0" cellspacing="1" cellpadding="5" bordercolor="#C0C0C0">
                        <tr>
                                <td valign="bottom" class="titel-3" colspan="2" height="24">
				    <? echo ltext("alst_title1"); ?>
				</td>
                        </tr>
                        <tr>
                            <td>
                            <table border=1 bordercolordark=#ffffff bordercolorlight=#CCCCCC cellpadding=3 cellspacing=0  width="100%">


                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_servername"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo $hostname; ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_stddomain"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo $stddomain; ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_reseller"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlanbieter,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_user"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlkunden,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_traffic"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_kbwert($usedtransfer,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_space"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_kbwert($maxkb,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_du"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_kbwert($kbgenutzt,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_domains"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahldomains,ltext("g_nolimit")); ?></td></tr>
			<tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_subdomains"); ?></td>
				<td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlsubdomains,ltext("g_nolimit")); ?></td></tr>
			<tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_wildcards"); ?></td>
				<td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlwildcards,ltext("g_nolimit")); ?></td></tr>
			<tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_atdomains"); ?></td>
				<td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlatdomains,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_mysql"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($anzahlmysql,ltext("g_nolimit")); ?></td></tr>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_cron"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($cron_jobs,ltext("g_nolimit")); ?></td></tr>
<? if($majordomo): ?>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_maillist"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($maillist_count,ltext("g_nolimit")); ?></td></tr>
<? endif; 
if( 0 && $idn): ?>
                        <tr><td width="50%" class="tblbgcolor" align="right" height="24"><? echo ltext("alst_cell_idn"); ?></td>
                                <td width="50%" class="tblbgcolorover"><? echo sinnv_intwert($idn_count,ltext("g_nolimit")); ?></td></tr>
<? endif; ?>
                            </table>
			    
			    
                            </td>
                        </tr>
			<tr>
                                <td colspan="2"></td>
                        </tr>
                        <tr>
                                <td>
                            <table border="1" bordercolordark="#ffffff" bordercolorlight="#CCCCCC" cellpadding="3" cellspacing="0" width="100%">
                                        <tr>
                                                <td class="tblbgcolor" align="center" height="24"><? echo ltext("reg_index_status2"); ?></td>
                                                <td class="tblbgcolorover" align="center" nowrap <? echo $lizenzfarbe; ?>><a href="../reg" target="_top"><? echo $lizenzstatus; ?></a></td>
                                        </tr>
                                </table>
                                </td>
                        </tr>
			<tr>
                                <td colspan="2"></td>
                        </tr>
                        <tr>
                                <td colspan="2">
				<table border="1" bordercolordark="#ffffff" bordercolorlight="#CCCCCC" cellpadding="3" cellspacing="0" width="100%">
				<tr>
				    <td align="center" width="50%" class="tblbgcolor"><? echo ltext("alst_servertime"); ?></td>
				    <td align="center" width="50%" class="tblbgcolorover"><? echo date($lang_format_time, $timestamp); ?></td>
				</tr>
				</table>
				</td>
                        </tr>

                        <tr>
                                <td colspan="2"></td>
                        </tr>
                </table>
                </td>
                <td width="20%" valign="top">&nbsp;
                </td>
        </tr>
        <tr>
                <td colspan="2">
                <table border=0 cellspacing=1 cellpadding=5 bordercolor="#C0C0C0">
                        <tr>
                                <td valign="bottom" class="titel-3" colspan="4" height="24"><? echo ltext('alst_title3'); ?></td>
                        </tr>
                        <tr>
                                <td>
                                        <table border=1 bordercolordark="#ffffff" bordercolorlight="#CCCCCC" cellspacing=0 cellpadding=5>
                                        <tr>
                                                <td  width="40%" nowrap class="titel-3" height="21" align="right"><? echo ltext("alst_cell_event"); ?></td>
                                                <td  width="20%"  nowrap class="titel-3" height="21" align="right"><? echo ltext("alst_cell_lastrun1"); ?></td>
                                                <td  width="20%"  nowrap class="titel-3" height="21" align="right"><? echo ltext("alst_cell_lastrun2"); ?></td>
                                                <td  width="20%"  nowrap class="titel-3" height="21" align="right"><? echo ltext("alst_cell_nextrun"); ?></td>
                                        </tr>
                                        <tr class="tblbgcolor">
                                                <td width="40%" <?=$strbgcolor?> height="24" align="right"><? echo ltext("alst_cell_updatescript"); ?></td>
                                                <td width="20%" <?=$strbgcolor?> nowrap  height="24" align="right">&nbsp;</td>
                                                <td width="20%" <?=$strbgcolor?> nowrap  height="24" align="right"><? echo $lastrun; ?></td>
                                                <td width="20%" <?=$strbgcolor?> nowrap  height="24" align="right"><? echo $nextrun; ?></td>
                                        </tr>
                                        <tr class="tblbgcolor">
                                                <td width="40%" height="24" align="right"><? echo ltext("alst_cell_httpdreload"); ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lprhttpd; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lrhttpd; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $nrhttpd; ?></td>
                                        </tr>
                                        <tr class="tblbgcolor">
                                                <td width="40%" height="24" align="right"><? echo ltext("alst_cell_emailalias"); ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lpraliases; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lraliases; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $nraliases; ?></td>
                                        </tr>
                      <tr class="tblbgcolor">
					<td width="40%" height="24" align="right"><? echo ltext("alst_cell_countdu"); ?></td>
                                                <td width="20%" nowrap  height="24" align="right">&nbsp;</td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lrspeicher; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $nrspeicher; ?></td>
                                        </tr>
                                        <tr class="tblbgcolor">
                                                <td width="40%" height="24" align="right"><? echo ltext("alst_cell_webtraffic"); ?></td>
                                                <td width="20%" nowrap  height="24" align="right">&nbsp;</td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lrhttpdtraffik; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $nrhttpdtraffik; ?></td>
                                        </tr>
                                        <tr class="tblbgcolor">
                                                <td width="40%" height="24" align="right"><? echo ltext("alst_cell_ftptraffic"); ?></td>
                                                <td width="20%" nowrap  height="24" align="right">&nbsp;</td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $lrftptraffik; ?></td>
                                                <td width="20%" nowrap  height="24" align="right"><? echo $nrftptraffik; ?></td>
                                        </tr>
                                </table>
                                </td>
                        </tr>
			<tr>
			    <td>
				<table border="1" bordercolordark="#ffffff" bordercolorlight="#CCCCCC" cellspacing="0" cellpadding="5">
				    <tr>
                            		<td colspan="4" class="tblbgcolor">
					    <b><? echo ltext("alst_lastrun1"); ?></b>
					    <? echo ltext("alst_descr1"); ?>
					</td>
                    		    </tr>
				    <tr>
                            		<td colspan="4" class="tblbgcolor">
					    <b><? echo ltext("alst_lastrun2"); ?></b>
					    <? echo ltext("alst_descr2"); ?>
					</td>
                    		    </tr>
				</table>
			    </td>
			</tr>
                </table>
                </td>
        </tr>
</table>
</body>

<?
db_close();
?>
